{
  "resources": ["Sollux", "Shadowstone", "Azurium", "Novafor", "Nebulance"],
  "moons": {
    "price": 100,
    "resourceChance": 1.0,
    "resourceMinStartAmount": 50,
    "resourceMaxStartAmount": 200
  },
  "items": {
    "maxItemUpgrade": 5
  },
  "store": [
    {
      "id": "item1",
      "name": "LunarLite L100",
      "description": "LunarLite L100 is a lightweight, entry-level drill designed for beginners. With its easy-to-use interface and moderate drilling speed, it's perfect for getting started with lunar resource extraction.",
      "image": "/assets/drill_1.jpg",
      "price": 250,
      "claimAmount": 10,
      "completionTimeInMins": 1,
      "upgrades": [
        { "tier": 1, "price": 200, "claimBoost": 10 },
        { "tier": 2, "price": 300, "claimBoost": 20 },
        { "tier": 3, "price": 400, "claimBoost": 30 },
        { "tier": 4, "price": 500, "claimBoost": 40 },
        { "tier": 5, "price": 600, "claimBoost": 50 }
      ]
    },
    {
      "id": "item2",
      "name": "Lunar Regolith Extractor LRE-3000",
      "description": "The LRE-3000 is a high-efficiency drill designed for extracting regolith, the lunar soil composed of small rocks, dust, and other materials. This drill utilizes a unique auger system to bore into the moon's surface and collect regolith for further processing, ensuring minimal waste and maximum resource extraction.",
      "image": "/assets/drill_2.jpg",
      "price": 400,
      "claimAmount": 75,
      "completionTimeInMins": 5,
      "upgrades": [
        { "tier": 1, "price": 200, "claimBoost": 10 },
        { "tier": 2, "price": 300, "claimBoost": 30 },
        { "tier": 3, "price": 400, "claimBoost": 40 },
        { "tier": 4, "price": 500, "claimBoost": 50 },
        { "tier": 5, "price": 600, "claimBoost": 60 }
      ]
    },
    {
      "id": "item3",
      "name": "Electrostatic Dust Excavator EDE-700",
      "description": "The EDE-700 is a specialized excavator designed to collect fine lunar dust, which is rich in valuable elements such as helium-3, a potential fuel for future fusion reactors. The machine uses an electrostatic system to attract and capture dust particles, allowing for efficient collection and reduced risk of hazardous dust exposure for operators.",
      "image": "/assets/drill_3.jpg",
      "price": 1000,
      "claimAmount": 100,
      "completionTimeInMins": 30,
      "upgrades": [
        { "tier": 1, "price": 200, "claimBoost": 25 },
        { "tier": 2, "price": 300, "claimBoost": 50 },
        { "tier": 3, "price": 400, "claimBoost": 75 },
        { "tier": 4, "price": 500, "claimBoost": 100 },
        { "tier": 5, "price": 600, "claimBoost": 150 }
      ]
    },
    {
      "id": "item4",
      "name": "Lunar Core Extractor LCE-360",
      "description": "The LCE-360 is a sophisticated drill designed to extract core samples from the moon's surface and subsurface layers. With its adjustable coring system, this machine can retrieve samples of various depths and diameters, providing valuable information about the moon's geological history and enabling efficient extraction of embedded resources.",
      "image": "/assets/drill_4.jpg",
      "price": 5000,
      "claimAmount": 500,
      "completionTimeInMins": 120,
      "upgrades": [
        { "tier": 1, "price": 200, "claimBoost": 10 },
        { "tier": 2, "price": 300, "claimBoost": 20 },
        { "tier": 3, "price": 400, "claimBoost": 30 },
        { "tier": 4, "price": 500, "claimBoost": 40 },
        { "tier": 5, "price": 600, "claimBoost": 50 }
      ]
  }
  ]
}
